Package Details: xfce-theme-greybird-git 3.22.11+4-1

Git Clone URL: https://aur.archlinux.org/xfce-theme-greybird-git.git (read-only, click to copy)
Package Base: xfce-theme-greybird-git
Description: Desktop theme suite from Xubuntu, with support for Xfce, Metacity and Unity
Upstream URL: https://github.com/shimmerproject/Greybird
Licenses: GPL, CCPL:by-sa-3.0
Conflicts: xfce-theme-greybird
Provides: xfce-theme-greybird
Submitter: JotaRandom
Maintainer: SolarAquarion
Last Packager: SolarAquarion
Votes: 2
Popularity: 0.24
First Submitted: 2019-03-21 05:15
Last Updated: 2020-05-04 00:01

Dependencies (8)

Required by (3)

Sources (1)

Latest Comments

fluke commented on 2020-05-04 05:58

sassc is missing from makedepends

kmvan commented on 2020-02-11 03:10

Can not install:

==> Starting pkgver()...
==> Updated version: xfce-theme-greybird-git 3.22.11+4-1
==> Sources are ready.
==> Making package: xfce-theme-greybird-git 3.22.11+4-1 (2020年02月11日 星期二 11时06分42秒)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> WARNING: Using existing $srcdir/ tree
==> Starting pkgver()...
==> Removing existing $pkgdir/ directory...
==> Entering fakeroot environment...
==> Starting package()...
tar (child): Greybird.emerald: Cannot open: No such file or directory
tar (child): Error is not recoverable: exiting now
tar: Child returned status 2
tar: Error is not recoverable: exiting now
==> ERROR: A failure occurred in package().
    Aborting...
Error making: xfce-theme-greybird-git